Subject: bug#2912: 23.0.92; Ediff over TRAMP too slow

From: David Abrahams <[email-masked]>
Date: Tue, 7 Apr 2009 10:58:06 -0400

On Apr 7, 2009, at 9:29 AM, Michael Albinus wrote:

> David Abrahams <[email-masked]> writes:
>
>> I don't think that would be a big win.  There is, however, a lot to  
>> be
>> gained somewhere *during* the ediff session.
>
> As I said, I'm not familiar with ediff. But there might also be  
> another
> reason for network activity. If the files are under vc control, a  
> lot of
> checks are always performed silently.

Wow, you're right!  Ediff'ing files not under vc control is very snappy!
OK, this is weird: now I can't reproduce the problem even for files  
under version control.

I'll let you know if I find out anything more, but I guess we can  
ignore this one for now.

Thanks,
--
David Abrahams
BoostPro Computing
http://boostpro.com